﻿.rmodal-body {
    font-size: 25px;
    margin-left:10px;
    padding-top:15px;
}

.rmodal-body i{
    font-size:35px;
}

    .rmodal-body p {
        text-align:center;
        font-size: 20px;
    }

.main-titulo-modal {
    background-color:var(--background-modal-title);
    color: white;
    font-size: 08px;
}
